×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Is that posible?

Unanswered Question
Georg Pauwen Fri, 10/17/2003 - 11:48
User Badges:
  • Purple, 4500 points or more
  • Cisco Designated VIP,

    2017 WAN

Hello,


I think your IOS version is too low. For the WIC-1T you need either one of the following:


12.2(4)YA, 12.2(4)YB, 12.2(4)YH, 12.2(8)T, 12.2(8)YJ, 12.2(8)YL, 12.2(8)YM, 12.2(8)YN, 12.2(11)T, 12.2(11)YU, 12.2(11)YV, 12.2(13)T, 12.3(1)


For the WIC-2T you need either one of the following:

12.2(4)YA, 12.2(4)YB, 12.2(4)YH, 12.2(8)T, 12.2(8)YJ, 12.2(8)YL, 12.2(8)YM, 12.2(8)YN, 12.2(11)T, 12.2(11)YU, 12.2(11)YV, 12.2(13)T, 12.3(1)


Regards,


Georg Pauwen

Actions

This Discussion